<div class="card bg-light my-5 mx-auto form-login">
    <div class="card-body">
        <div class="row row-cols-1 row-cols-md-2">
            <div class="col">
                <div class="mr-lg-5">
                    <h2 class="text-primary mb-2">Grow Happy Club</h2>
                    <p class="ghc-description">Happy Parents, ayo bergabung dengan Grow Happy Club. Tukarkan kode unik yang ada di dalam kemasan, kumpulkan poinnya, dan dapatkan berbagai hadiah menarik!</p>
                    <p class="d-lg-none"><img height="161" width="233" class="d-block m-auto lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-present.png" alt=""></p>
                </div>
            </div>
            <div class="col">
                <form class="ml-lg-5" action="{{ url('<front>') }}loginprocess" method="post">
                    <div class="form-group">
                        <label for="email" class="d-none">Email</label>
                        <input name="email" type="email" class="form-control text-center rounded-pill border-0" id="email" placeholder="Email">
                    </div>
                    <div class="form-group">
                        <label for="password" class="d-none">Password</label>
                        <input name="password" type="password" class="form-control text-center rounded-pill border-0" id="password" placeholder="Password">
                    </div>
                    <p>
                        <button type="submit" class="btn btn-primary btn-block rounded-pill text-uppercase">Masuk</button>
                    </p>
                    <p class="text-center"><a href="{{ url('<front>') }}lupa-password">Lupa Password</a></p>
                </form>
            </div>
        </div>
    </div>
    <div class="card-footer text-center">
        Belum jadi member? Dapatkan <strong>250 poin GRATIS</strong> dengan <a href="{{ url('<front>') }}join">daftar Grow
            Happy Club di sini!</a>
    </div>
</div>